Subject: [103attendees] Open source routing @ ietf meetup -- Tuesday Lunch

From: Lou Berger <[email-masked]>
Date: Mon, 5 Nov 2018 18:20:24 +0700

Hi,
         We're continuing with the informal Open source routing @ ietf
meetup. Anyone interested in joining a "bring your own lunch" gathering
of folks using/building open source routing code, please drop in to
"Borophimarn 3 on the 3rd floor" on *Tuesday* during lunch (noon).  There is no
agenda or slides. Please feel free to bring a topic that you'd like to
discuss or just come and listen.

Cheers,
Lou

https://datatracker.ietf.org/meeting/103/floor-plan#3rd-floor